Search found 341 matches

Re: Reactors

Hi, Yes, something is wrong when running the function " pn ". The LO-changed function fired but the function " pn " didn't. (defun LO-changed (LO-data LO-callback / ) (alert (strcat "Layout Switched to " (getvar "ctab") ".")) (pn "LO-data")...

Re: Cond help

Hi Steve, The "(cond (/= eit 0)" should be "(cond ( (/= eit 0)" Please refer this : (defun DRAW_INS () ;---------- ; Draw Insulation recangle (cond ((/= eit 0) (progn ; do something ) ;end progn ) ; end (/= eit 0) );END COND (INS_MB) ) ;end DRAW_INS

Re: Layer Transparency

Please try this: (defun C:entmakeLayer () (regapp "accmtransparency") (entmakex (list (cons 0 "LAYER") (cons 100 "AcDbSymbolTableRecord") (cons 100 "AcDbLayerTableRecord") (cons 2 "LayerTranparence") ;layer name (cons 6 "Continuous") ;linet...

Go to advanced search

cron